## node-expat 1.2.0

=== debian/changelog ===
node-expat (1.2.0-3) unstable; urgency=low

  * Fix tie proper email addresses to artist and real name of upstream
    author, as per request.
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Mar 2011 11:17:07 +0100

node-expat (1.2.0-2) experimental; urgency=low

  * Fix gitignore /.pc (not bogus raw).
  * Rename binary package to match micro-policy Node naming scheme:
    libnode-PKG.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 12:17:53 +0100

node-expat (1.2.0-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#611223.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Jan 2011 23:26:25 +0100
