## node-expat 1.3.0

=== debian/changelog ===
node-expat (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump copyright file format to draft 174 of DEP-5.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Apr 2011 11:02:04 +0200
