=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-buildinfo,
  nodejs-dev (>= 0.2.6),
  libexpat-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://github.com/astro/node-expat
 Vcs-Git: git://git.debian.org/git/collab-maint/node-expat
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-expat.git
