=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/node-expat/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = c21865d1d53ddf849fb9ec7c3a7eed27
+DEB_UPSTREAM_TARBALL_MD5 = 47fd0aaf29847ced2bdb182bc3cef2f2
 
 DEB_INSTALL_DOCS_$(libpkgname) += README.markdown
 DEB_INSTALL_EXAMPLES_$(libpkgname) += test.js
