## node-expat 1.4.1

=== debian/changelog ===
node-expat (1.4.1-2) unstable; urgency=low

  * Drop obsolete (and ignored on buildds) libnode-* fallback build-
    dependency.
  * Bump debhelper compatilibity level to 7.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Dec 2011 08:08:47 +0700

node-expat (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Rename libnode-node-expat → node-node-expat. Replace and conflict
    with (and temporarily provide) old package name.
  * Update package relations:
    + Relax build-depend unversioned on debhelper and cdbs (needed
      versions satisfied even in oldstable).
    + Build-depend on node-vows favored over legacy package name
      libnode-vows.
  * Drop dpkg local-options hints from packaging source: now defaults.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Nov 2011 21:57:18 +0700

node-expat (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Run regresssion tests during build. Build-depend on libnode-vows.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Aug 2011 11:46:17 +0200
