=== debian/control ===
Source: node-expat
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 nodejs-dev (>= 0.2.6),
 libexpat-dev,
 node-vows
Standards-Version: 3.9.2
Homepage: https://github.com/astro/node-expat
Vcs-Git: git://git.debian.org/git/collab-maint/node-expat
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-expat.git

Package: node-node-expat
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 nodejs
Conflicts: libnode-node-expat
Replaces: libnode-node-expat
Provides: libnode-node-expat
Description: fast XML parser library for Node
 Node is an event-based server-side JavaScript engine.
 .
 node-expat is a fast XML parser library for Node.
