=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,9 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-libpkgname = libnode-node-expat
+libpkgname = node-node-expat
 
-CDBS_BUILD_DEPENDS += , nodejs-dev (>= 0.2.6), libexpat-dev
+CDBS_BUILD_DEPENDS += , nodejs-dev (>= 0.2.6), libexpat-dev, node-vows
 
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
@@ -31,16 +31,16 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/node-expat/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 47fd0aaf29847ced2bdb182bc3cef2f2
+DEB_UPSTREAM_TARBALL_MD5 = 142770d1883d401b8277fe6b62e4ca9f
 
 DEB_INSTALL_DOCS_$(libpkgname) += README.markdown
-DEB_INSTALL_EXAMPLES_$(libpkgname) += test.js
 
 configure/$(libpkgname)::
 	NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node-waf configure
 
 build/$(libpkgname)::
 	NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node-waf build
+	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node test.js)
 
 install/$(libpkgname)::
 	NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node-waf install
