## node-expat 1.4.3

=== wscript ===
--- 
+++ 
@@ -8,9 +8,16 @@
 def configure(conf):
   conf.check_tool('compiler_cxx')
   conf.check_tool('node_addon')
+  conf.check( header_name='expat.h', 
+              mandatory = True,
+	          errmsg = "not installed")
+	
+  conf.env['LIB_EXPAT'] = ['expat']
+
 
 def build(bld):
   obj = bld.new_task_gen('cxx', 'shlib', 'node_addon')
   obj.target = 'node-expat'
   obj.source = 'node-expat.cc'
   obj.lib = 'expat'
+  obj.uselib = 'EXPAT'
