=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  nodejs-dev (>= 0.2.6),
  libexpat-dev,
  node-vows
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/astro/node-expat
 Vcs-Git: git://git.debian.org/git/collab-maint/node-expat
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-expat.git
