=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/node-expat/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 142770d1883d401b8277fe6b62e4ca9f
+DEB_UPSTREAM_TARBALL_MD5 = 8e14bb58f0f542158c8798c1fc9926d3
 
 DEB_INSTALL_DOCS_$(libpkgname) += README.markdown
