=== debian/changelog ===
node-expat (1.6.0-2ubuntu2) trusty; urgency=medium

  * 9999_switch_to_gyp.patch: Switch from node-waf to node-gyp.
  * debian/*: Adjust build-deps, debhelper, and rules for gyp.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 29 Mar 2014 23:16:08 -0600

node-expat (1.6.0-2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable. Remaining changes:
    - Cope with node -> nodejs renaming.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2012 16:11:04 +0200

node-expat (1.6.0-2) unstable; urgency=medium

  * Fix add symlink to still provide old name node-expat (not only new
    Windows-compatible node_expat).
    Closes: Bug#678762. Thanks to Lucas Nussbaum and Evgeni Golov.
  * Raise to urgency=medium as all dependent packages are now broken.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Jul 2012 10:38:24 +0200

node-expat (1.6.0-1ubuntu1) quantal; urgency=low

  * Cope with node -> nodejs renaming.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2012 13:52:11 +0200

node-expat (1.6.0-1) unstable; urgency=low

  * New upstream release.

  * Directly use github.com URL (not githubredir.debian.net redirector)
    when fetching upstream source.
  * Add debian/patches/README documenting patch numbering micro-policy.
  * Refresh patch.
  * Improve build routines:
    + Add stamp files to avoid double configure or build.
    + Build verbosely, and avoid ANSI colors.
    + Fix resolve and apply security hardening build flags.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Jun 2012 20:08:42 +0200

node-expat (1.5.0-2) unstable; urgency=low

  * Use anonscm.debian.org for Vcs-Browser field.
  * Relax timing tolerance of test to avoid failure on slow
    architectures.
    Closes: bug#670678. Thanks to Aaron M. Ucko.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 May 2012 14:42:55 +0200

node-expat (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Apr 2012 12:55:58 -0400

node-expat (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Extend my copyright for Debian packaging.
  * Update copyright file:
    + Shorten GPL comment, and quote license strings in it.
  * Build-depend unversioned on nodejs-dev: Required version satisfied
    in untable (and unavailable in other Debian releases).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Apr 2012 12:40:44 +0200
