=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: node-expat
 Section: web
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- nodejs-dev (>= 0.2.6),
+ nodejs-dev,
+ node-gyp,
  libexpat-dev,
  node-vows
 Standards-Version: 3.9.3
 Homepage: https://github.com/astro/node-expat
 Vcs-Git: git://git.debian.org/git/collab-maint/node-expat
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-expat.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-expat.git
 
 Package: node-node-expat
 Architecture: any
