=== debian/watch ===
version=3
https://github.com/astro/node-expat/tags .*/tarball/v?(\d[\d\.]+)
