## node-expat 2.3.1

=== debian/changelog ===
node-expat (2.3.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Leo Iannacone ]
  * Handle eventual prereleases and repackaging in watch file.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update URLs to reflect upstream reorganisation.
  * Bump compatibility claim to Policy 3.9.6.
  * Extend git-buildpackage config to suppress upstream gitignore file.
  * Stop track checksum of upstream tarballs.
  * Stop suppress optional build-dependencies: Satisfied even in
    oldstable.
  * Update copyright info:
    + Add Files and License sections for convenience code copy of Expat.
    + Extend coverage for myself.
    + Bump packaging copyright to GPL-3+.
  * Update package relations:
    + Stop conflict/replace/provide libnode-node-expat.
    + (Build-)depend on node-bindings and node-nan.
    + Build-depend on node-iconv, pkg-config and devscripts.
  * Use and build-depend on node-gyp.
    Install all code in subdirs referenced by package.json.
    Thanks to Jérémy Lal (see bug#784439).
  * Fix use nodejs (not node) when executing testsuite.
    Closes: bug#707510. Thanks to Lucas Nussbaum.
  * Add patch 2001 to use nodejs (not node) when resolving nan.
  * Add patch 2002 to have node-gyp link against system shared expat.
  * Unfuzz patch 1001.
  * Update Vcs-* fields to use canonical URLs and cgit browser.
  * Update homepage.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 May 2015 23:06:37 +0200
