=== debian/control ===
Source: node-expat
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 nodejs-dev,
 node-gyp,
 pkg-config,
 libexpat-dev,
 node-vows,
 node-iconv,
 nodejs,
 node-bindings,
 node-nan
Standards-Version: 3.9.6
Homepage: http://node-xmpp.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/node-expat
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-expat.git

Package: node-node-expat
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: fast XML parser library for Node
 Node is an event-based server-side JavaScript engine.
 .
 node-expat is a fast XML parser library for Node.
