=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for node-expat
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/langcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = node-node-expat
libdir = /usr/lib/nodejs/node-expat

DEB_UPSTREAM_URL = https://github.com/node-xmpp/$(DEB_UPSTREAM_PACKAGE)/archive
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)

# suppress bogus build-dependency (triggered by convenience code copy)
CDBS_BUILD_DEPENDS_rules_buildcore_config-guess-sub =

# Needed by upstream build and at runtime
deps = nodejs, node-bindings, node-nan

# Needed by upstream build
bdeps = nodejs-dev, node-gyp, pkg-config, libexpat-dev, node-vows, node-iconv

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_DOCS_$(pkg) += README.markdown
DEB_DH_INSTALL_ARGS_$(pkg) = package.json lib $(libdir)

NODE = NODE_DISABLE_COLORS=1 nodejs
configure/$(pkg):: debian/stamp-node-gyp-configure
debian/stamp-node-gyp-configure:
	node-gyp configure
	touch $@
build/$(pkg):: debian/stamp-node-gyp-build
debian/stamp-node-gyp-build:
	V=1 $(foreach flag,CC CXX CFLAGS CXXFLAGS CPPFLAGS LDFLAGS,\
		$(flag)="$($(flag))") \
		node-gyp build
	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,$(NODE) test.js)
	touch $@
install/$(pkg)::
	install -m 644 -D -t debian/$(cdbs_curpkg)$(libdir)/build/Release \
	build/Release/*.node
clean::
	node-gyp clean
	rm -f debian/stamp-node-gyp-*

# Node modules have an uncommon path and extension preventing
# autodetection by dh_shlibdeps or dh_fixperms, so we do it manually
binary-strip-IMPL/$(pkg)::
	$(if $(is_debug_package)$(filter nostrip,$(DEB_BUILD_OPTIONS)),\
		,\
		find "$(cdbs_curdestdir)" -name "*.node" \
			-exec strip \
				--remove-section=.comment \
				--remove-section=.note \
				--strip-unneeded {} +)
binary-fixup/$(pkg)::
	find "$(cdbs_curdestdir)" -name "*.node" -exec chmod -x {} +
binary-predeb-IMPL/$(pkg)::
	find "$(cdbs_curdestdir)" -name "*.node" \
		-exec dpkg-shlibdeps -Tdebian/$(cdbs_curpkg).substvars {} +
