=== debian/watch ===
version=3
https://github.com/node-xmpp/node-expat/tags .*/archive/v?([\d\.]+).tar.gz
