## node-expat 2.3.12

=== debian/changelog ===
node-expat (2.3.12-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Refactor.
    + Update dependencies.
    + Update homepage URL + use https for Github links.
    + Upgrade to NANv2.
      Closes: Bug#799774. Thanks to Chris Lamb and Jurica Stanojkovic.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Tighten to (build-)depend versioned on node-nan.
    + Tighten to build-depend versioned on node-vows.
    + Build-depend on node-debug.
  * Update upstream URLs to consistently use https protocol.
  * Modernize Vcs-* fields: Use https protocol.
  * Move packaging git to pkg-javascript team.
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Fix use full path in autotools Files sections.
    + Use License short-name FSFUL (and derivatives).
    + Fix list aclocal.m4 as FSFUL~file licensed.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#s786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Bump watch file format version to 4.
  * Add lintian override regarding outdated but unused autotools files.
  * Improve build: Invoke vows explicitly.
  * Update patch 1001.
  * Install README.md (no longer README.markdown).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Feb 2016 10:54:32 +0100
