=== debian/control ===
--- 
+++ 
@@ -11,15 +11,16 @@
  node-gyp,
  pkg-config,
  libexpat-dev,
- node-vows,
+ node-debug,
  node-iconv,
+ node-vows (>= 0.8.1),
  nodejs,
  node-bindings,
- node-nan
-Standards-Version: 3.9.6
-Homepage: http://node-xmpp.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-expat
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-expat.git
+ node-nan (>= 2.1.0)
+Standards-Version: 3.9.7
+Homepage: https://node-xmpp.org/
+Vcs-Git: https://anonscm.debian.org/pkg-javascript/node-expat
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-expat.git
 
 Package: node-node-expat
 Architecture: any
