=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for node-expat
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,22 +27,26 @@
 DEB_UPSTREAM_URL = https://github.com/node-xmpp/$(DEB_UPSTREAM_PACKAGE)/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # suppress bogus build-dependency (triggered by convenience code copy)
 CDBS_BUILD_DEPENDS_rules_buildcore_config-guess-sub =
 
 # Needed by upstream build and at runtime
-deps = nodejs, node-bindings, node-nan
+deps = nodejs, node-bindings, node-nan (>= 2.1.0)
 
 # Needed by upstream build
-bdeps = nodejs-dev, node-gyp, pkg-config, libexpat-dev, node-vows, node-iconv
+bdeps = nodejs-dev, node-gyp, pkg-config, libexpat-dev
+bdeps +=, node-debug, node-iconv, node-vows (>= 0.8.1)
 
 CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
 
-DEB_INSTALL_DOCS_$(pkg) += README.markdown
+DEB_INSTALL_DOCS_$(pkg) += README.md
 DEB_DH_INSTALL_ARGS_$(pkg) = package.json lib $(libdir)
 
-NODE = NODE_DISABLE_COLORS=1 nodejs
 configure/$(pkg):: debian/stamp-node-gyp-configure
 debian/stamp-node-gyp-configure:
 	node-gyp configure
@@ -52,7 +56,9 @@
 	V=1 $(foreach flag,CC CXX CFLAGS CXXFLAGS CPPFLAGS LDFLAGS,\
 		$(flag)="$($(flag))") \
 		node-gyp build
-	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,$(NODE) test.js)
+	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),\
+		,\
+		vows --spec --no-color ./test/**/*.js)
 	touch $@
 install/$(pkg)::
 	install -m 644 -D -t debian/$(cdbs_curpkg)$(libdir)/build/Release \
