=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://github.com/node-xmpp/node-expat/tags .*/archive/v?([\d\.]+).tar.gz
