## node-expat 2.3.15

=== debian/changelog ===
node-expat (2.3.15-4build2) bionic; urgency=medium

  * No-change rebuild to pick up nodejs-abi-57

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 06 Apr 2018 10:04:20 +0000

node-expat (2.3.15-4build1) artful; urgency=medium

  * No-change rebuild to pick up nodejs-abi-48

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 18 Aug 2017 15:41:11 +0000

node-expat (2.3.15-4) unstable; urgency=medium

  * Let tests not fail (new failures emerged with 2.3.15-3 on mips -
    possibly timing-related but too close to freeze to investigate).
  * Modernize Vcs-* fields:
    + Use git subdir.
    + Use .git suffix.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jan 2017 19:07:24 +0100

node-expat (2.3.15-3) unstable; urgency=medium

  * Update watch file: Use substitution string @PACKAGE@.
  * Cleanup gyp only if built, to simplify bootstrapping a build.
  * Drop obsolete lintian override regarding debhelper 9.
  * Update copyright info: Extend coverage of Debian packaging.
  * Extract metadata from png file for copyright check.
    Build-depend on libregexp-assemble-perl libimage-exiftool-perl
    libfont-ttf-perl.
    Tighten to build-depend versioned on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Jan 2017 20:04:51 +0100

node-expat (2.3.15-2) unstable; urgency=medium

  * Team Upload
  * Call dh_nodejs

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Dec 2016 16:32:54 +0100

node-expat (2.3.15-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Benchmark.
    + Bump dependencies.
    + Fix test randomly failing.
    + Add Windows notice.
    + Bump dependencies and update README benchmark.
    + Move back to astro github account.
    + Delint.
    + Update dependencies.
    + Upgrade libexpat to version 2.2.0.
    + Fix add missing standard dependency (lint script).
    + Add many contributors to package.json.
    + Remove duplicated API method in documentation.

  [ Jonas Smedegaard ]
  * Stop suppress versioned debhelper build-dependency (done in CDBS
    now).
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update watch file:
    + Use Github pattern.
    + Mention gpb --uscan in usage comment.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .gitignore file.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix Vcs-Git field URL.
  * Build-depend on licensecheck (not devscripts).
  * Fix use http protocol (not https) for Homepage URL.
  * Unfuzz patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Aug 2016 12:47:35 +0200
