=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- devscripts,
+Build-Depends: cdbs (>= 0.4.147~),
+ licensecheck,
+ libregexp-assemble-perl,
+ libimage-exiftool-perl,
+ libfont-ttf-perl,
  debhelper,
  dh-buildinfo,
  nodejs-dev,
@@ -17,10 +20,10 @@
  nodejs,
  node-bindings,
  node-nan (>= 2.1.0)
-Standards-Version: 3.9.7
-Homepage: https://node-xmpp.org/
-Vcs-Git: https://anonscm.debian.org/pkg-javascript/node-expat
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-expat.git
+Standards-Version: 3.9.8
+Homepage: http://node-xmpp.org/
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-expat.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-expat.git
 
 Package: node-node-expat
 Architecture: any
