## node-expat 2.3.17

=== debian/changelog ===
node-expat (2.3.17-1) unstable; urgency=medium

  * New upstream version 2.3.17
  * Move to dh 10, build against libnode, node-gyp 3.8.0-2
  * Depends nodejs, node-bindings
  * AMAU since Jonas only handles cdbs
  * Update Vcs-* fields
  * Drop nodejs rename patch
  * https url in copyright
  * Standards-Version 4.3.0
  * Add autopkgtests
  * DEP-3 format patch
  * Copyright: update and use stricter format, drop unused
    lintian overrides

 -- Jérémy Lal <kapouer@melix.org>  Fri, 25 Jan 2019 00:47:40 +0100

node-expat (2.3.15-5) experimental; urgency=medium

  * Section: javascript

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 11:27:45 +0100
