=== debian/control ===
Source: node-expat
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: 
 debhelper (>= 10~),
 dh-buildinfo,
 libnode-dev,
 node-gyp (>= 3.8.0-2),
 pkg-config,
 libexpat-dev,
 node-debug,
 node-iconv,
 node-vows (>= 0.8.1),
 nodejs,
 node-bindings,
 node-nan (>= 2.1.0)
Standards-Version: 4.3.0
Homepage: http://node-xmpp.org/
Vcs-Git: https://salsa.debian.org/js-team/node-expat.git
Vcs-Browser: https://salsa.debian.org/js-team/node-expat

Package: node-node-expat
Architecture: any
Depends: nodejs,
 node-bindings,
 ${misc:Depends},
 ${shlibs:Depends}
Description: fast XML parser library for Node
 Node is an event-based server-side JavaScript engine.
 .
 node-expat is a fast XML parser library for Node.
