=== debian/tests/control ===
Test-Command: node -e "require('node-expat')"
Depends: node-node-expat
