## node-expat 2.3.18

=== debian/changelog ===
node-expat (2.3.18-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2019 00:43:45 -0300
