=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Jérémy Lal <kapouer@melix.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Jérémy Lal <kapouer@melix.org>
 Build-Depends: 
  debhelper (>= 10~),
  dh-buildinfo,
@@ -16,7 +17,7 @@
  nodejs,
  node-bindings,
  node-nan (>= 2.1.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://node-xmpp.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-expat.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-expat
