## node-expat 2.3.18+ds

=== debian/changelog ===
node-expat (2.3.18+ds-3) unstable; urgency=medium

  * improve resolving dependency on nodejs,
    to first try resolve from shlibdep of libnodeXX;
    thanks to Andrius Merkys (see bug#963761)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Jul 2020 09:53:06 +0200

node-expat (2.3.18+ds-2) unstable; urgency=medium

  * fix have autopkgtest depend on node-debug node-iconv;
    closes: bug#964339, thanks to Paul Gevers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Jul 2020 19:12:53 +0200

node-expat (2.3.18+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse.
  * declare compliance with Debian Policy 4.5.0

  [ Jonas Smedegaard ]

  * update Homepage, Source, watch, and metadata URLs
  * tighten dependency on nodejs;
    closes: bug#963060, thanks to Paul Gevers
  * copyright:
    + repackage upstream source without embedded copy of libexpat
    + stop track no longer redistributed libexpat
    + extend coverage
    + use License-Grant and License-Reference
    + use semantic newlines
  * watch:
    + add repacksuffix
    + use substitution strings
    + use dversionmangle=auto
    + simplify regular expressions
    + rewrite usage comment
  * drop obsolete README.source
  * add patch 2001 to test against system-installed node-expat
  * set local library path during build-time testing
  * annotate superficial autopkgtest,
    and add non-superficial autopkgtest
  * annotate test-only build-dependencies
  * include helper script copyright-check with source
  * reference DEP-3 format in patch headers
  * suppress lintian regarding license is in License-Reference field
    (see bug#786450),
    and drop obsolete suppression

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jul 2020 14:52:08 +0200
