=== debian/control ===
Source: node-expat
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-buildinfo,
 libnode-dev,
 node-gyp (>= 3.8.0-2),
 pkg-config,
 libexpat-dev,
 node-debug <!nocheck>,
 node-iconv <!nocheck>,
 node-vows (>= 0.8.1) <!nocheck>,
 nodejs,
 node-bindings,
 node-nan (>= 2.1.0)
Standards-Version: 4.5.0
Homepage: https://github.com/astro/node-expat
Vcs-Git: https://salsa.debian.org/js-team/node-expat.git
Vcs-Browser: https://salsa.debian.org/js-team/node-expat

Package: node-node-expat
Architecture: any
Depends:
 nodejs (>= ${nodejs:Depends}),
 node-bindings,
 ${misc:Depends},
 ${shlibs:Depends}
Description: fast XML parser library for Node
 Node is an event-based server-side JavaScript engine.
 .
 node-expat is a fast XML parser library for Node.
