=== debian/tests/control ===
Test-Command: node -e "require('node-expat')"
Depends: node-node-expat
Restrictions: superficial

Test-Command: vows --spec ./test/**/*.js
Depends:
 node-debug,
 node-iconv,
 node-node-expat,
 node-vows,
