## node-expat 2.4.0+ds

=== debian/changelog ===
node-expat (2.4.0+ds-2) unstable; urgency=medium

  * Team upload
  * Rebuild with nodejs 18 (Closes: #1016812)

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 21:57:34 +0200

node-expat (2.4.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * use debhelper compatibility level 13 (not 12);
    stop build-depend on dh-exec
  * stop build-depend on dh-buildinfo
  * stop build-depend explicitly on nodejs:
    not called explicitly during build
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Oct 2021 14:55:38 +0200

node-expat (2.3.18+ds-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-exec, node-gyp and
      node-vows.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 24 Sep 2021 15:50:53 +0100

node-expat (2.3.18+ds-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-nan.

  [ Bastien Roucariès ]
  * Team upload
  * MA: same and move to multiarch dir
  * Add salsa CI

 -- Bastien Roucariès <rouca@debian.org>  Fri, 17 Sep 2021 21:12:31 +0000
