=== debian/control ===
Source: node-expat
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Jérémy Lal <kapouer@melix.org>,
Build-Depends:
 debhelper-compat (= 13),
 libexpat-dev,
 libnode-dev,
 node-bindings,
 node-debug <!nocheck>,
 node-gyp,
 node-iconv <!nocheck>,
 node-nan,
 node-vows <!nocheck>,
 pkg-config,
Standards-Version: 4.6.1
Homepage: https://github.com/astro/node-expat
Vcs-Git: https://salsa.debian.org/js-team/node-expat.git
Vcs-Browser: https://salsa.debian.org/js-team/node-expat
Rules-Requires-Root: no

Package: node-node-expat
Architecture: any
Multi-Arch: same
Depends:
 node-bindings,
 nodejs:any (>= ${nodejs:Depends}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: fast XML parser library for Node
 Node is an event-based server-side JavaScript engine.
 .
 node-expat is a fast XML parser library for Node.
