=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Test-Command: node -e "require('node-expat')"
-Depends: node-node-expat
+Depends:
+ node-node-expat,
 Restrictions: superficial
 
 Test-Command: vows --spec ./test/**/*.js
